/*
Theme Name: Neve Child
Template: neve
Version: 1.0
*/


/* Footer-Styles */
footer {
  padding: 20px;
  background-color: #f8f8f8;
  text-align: center;
}

.double-line {
  border: 0;
  height: 3px;
  background-image: linear-gradient(to right, #000, #000, #000, #000, #000);
  margin-bottom: 20px;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.footer-block {
  flex: 1;
  margin: 10px;
}

.footer-logo img {
  max-width: 100%;
  height: auto;
}

.footer-address p {
  margin: 0;
}

.footer-menu {
  list-style-type: none;
  padding: 0;
}

.footer-menu li {
  margin: 0.5em 0;
}

.footer-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
}

.footer-info a {
  margin: 0 10px;
}

.footer-links {
  display: flex;
  justify-content: space-between;
  width: auto;
}

/* Mobile Styles */
@media (max-width: 768px) {
  .footer-content {
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-info {
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-links {
    margin-top: 10px;
  }

  .footer-logo, .footer-address, .footer-menu {
    text-align: left;
  }
}
